[OOM] Upgrade oom versions
Change-Id: I79c7bdca4c7b683d74e10afed84395649a233a9f
Signed-off-by: efiacor <fiachra.corcoran@est.tech>
Issue-ID: OOM-3018
diff --git a/shell/helm-repo-init.sh b/shell/helm-repo-init.sh
index 5aecc8e..3228aa3 100755
--- a/shell/helm-repo-init.sh
+++ b/shell/helm-repo-init.sh
@@ -6,6 +6,6 @@
chartmuseum --port=6464 --storage="local" --storage-local-rootdir=".chartstorage" &> /dev/null &
source helm.prop
-$HELM_BIN plugin install --version v0.9.0 https://github.com/chartmuseum/helm-push.git || true
+$HELM_BIN plugin install --version v0.10.2 https://github.com/chartmuseum/helm-push.git || true
$HELM_BIN repo add local http://localhost:6464
$HELM_BIN repo add onap http://localhost:6464